Skip to main content
POST
/
clarity-v2
/
processes
/
{process_id}
/
postprocess
Re-run postprocess
curl --request POST \
  --url https://api.duvo.ai/v1/clarity-v2/processes/{process_id}/postprocess \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "current_process_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.duvo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication. Get your API key from the Duvo dashboard.

Path Parameters

process_id
string<uuid>
required

The clarity process id

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12})$

Body

application/json
type
enum<string>
required
Available options:
current_process
current_process_id
string<uuid>
required

ID of the clarity_current_process snapshot to re-postprocess.

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12})$

Response

Default Response

success
boolean
required